@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wkfZNnnH:before {
  content: "\e000";
}
.dwB3Kn8ZqWM:before {
  content: "\e001";
}
.M3AgDv9bulJ:before {
  content: "\e002";
}
.Litla34re:before {
  content: "\e003";
}
.yD2oizYT:before {
  content: "\e004";
}
.R7ELAyt:before {
  content: "\e005";
}
.Z4RInwjk:before {
  content: "\e006";
}
.MbzVNa:before {
  content: "\e007";
}
.sSQJ17nXhox:before {
  content: "\e008";
}
.JA9egXpDi:before {
  content: "\e009";
}
.EAlFtykm:before {
  content: "\e00a";
}
.bKsTuN:before {
  content: "\e00b";
}
.rFy1tp:before {
  content: "\e00c";
}
.FJA1q5diAq9:before {
  content: "\e00d";
}
.owUER9Us:before {
  content: "\e00e";
}
.oyfsRin:before {
  content: "\e00f";
}
.q4DX99v:before {
  content: "\e010";
}
.klgIFYC:before {
  content: "\e011";
}
.KEMMfKJykJX:before {
  content: "\e012";
}
.bogVo0:before {
  content: "\e013";
}
.XUZd2RbjRMT:before {
  content: "\e014";
}
.LUJqOS:before {
  content: "\e015";
}
.lK7eBiyh:before {
  content: "\e016";
}
.yL4HkyR4t:before {
  content: "\e017";
}
.fTEwuLrQSt:before {
  content: "\e018";
}
.p6YkQst:before {
  content: "\e019";
}
.NTBtCdgkB:before {
  content: "\e01a";
}
.bgf1tuUmTI:before {
  content: "\e01b";
}
.HXiOjD:before {
  content: "\e01c";
}
.JPmbZMh0fD:before {
  content: "\e01d";
}
.IP2ZS6lD:before {
  content: "\e01e";
}
.lXas52EJw:before {
  content: "\e01f";
}
.dbuempQ:before {
  content: "\e020";
}
.Mx9whr7:before {
  content: "\e021";
}
.B1gsfIJNd:before {
  content: "\e022";
}
.ejCGSdDc9:before {
  content: "\e023";
}
.V5OhL1IopF3:before {
  content: "\e024";
}
.UEAizOPBZa:before {
  content: "\e025";
}
.chWwENl8f:before {
  content: "\e026";
}
.DDfks2IM:before {
  content: "\e027";
}
.TadFQIVOTQ:before {
  content: "\e028";
}
.bNOJgrV6EUV:before {
  content: "\e029";
}
.LnsE8BgwgSq:before {
  content: "\e02a";
}
.TGlXRQ:before {
  content: "\e02b";
}
.pnU91k1:before {
  content: "\e02c";
}
.VV4AAxPGS4:before {
  content: "\e02d";
}
.cxc2lK:before {
  content: "\e02e";
}
.Nfgdd5ots5:before {
  content: "\e02f";
}
.UFzbtEumm5J:before {
  content: "\e030";
}
.Yt0KDt5h:before {
  content: "\e031";
}
.bNmZrTpK:before {
  content: "\e032";
}
.qgZFY0jH:before {
  content: "\e033";
}
.u47cP7lNLt5:before {
  content: "\e034";
}
.DMfIgOufHW:before {
  content: "\e035";
}
.HQEjAOzmV:before {
  content: "\e036";
}
.Mr8BfEx6xjO:before {
  content: "\e037";
}
.LgTIgRfv:before {
  content: "\e038";
}
.czbWP5WoR9y:before {
  content: "\e039";
}
.uuBEer:before {
  content: "\e03a";
}
.XgqR5ld:before {
  content: "\e03b";
}
.Du7HBrblg:before {
  content: "\e03c";
}
.qE8jpYPg:before {
  content: "\e03d";
}
.D6UmjtLVmLq:before {
  content: "\e03e";
}
.GNzYJxy0:before {
  content: "\e03f";
}
.lw3hBO8z4y:before {
  content: "\e040";
}
.nRnCkPadX:before {
  content: "\e041";
}
.BmFR7hvC4D:before {
  content: "\e042";
}
.PEb1GXf:before {
  content: "\e043";
}
.x3Ntn26uo:before {
  content: "\e044";
}
.U5ImaLrsTX:before {
  content: "\e045";
}
.i0hhKztYmbF:before {
  content: "\e046";
}
.PufocGw00s:before {
  content: "\e047";
}
.ycufhlhQ1m:before {
  content: "\e048";
}
.WyJimgxiW:before {
  content: "\e049";
}
.CrHBl1yB0lA:before {
  content: "\e04a";
}
.AFljo8ze:before {
  content: "\e04b";
}
.pAUlXXcg79s:before {
  content: "\e04c";
}
.oCKTCvZ64:before {
  content: "\e04d";
}
.aavQzPtv:before {
  content: "\e04e";
}
.bOT5hTu3W:before {
  content: "\e04f";
}
.uupd177w:before {
  content: "\e050";
}
.I3ZRvo8:before {
  content: "\e051";
}
.RFyFUbJGPWF:before {
  content: "\e052";
}
.uUcnCuPHQm:before {
  content: "\e053";
}
.jaqWjPQauu:before {
  content: "\e054";
}
.kD3v7QxG3pw:before {
  content: "\e055";
}
.sMdIyCE:before {
  content: "\e056";
}
.soj8WA:before {
  content: "\e057";
}
.ZNDIl9kb:before {
  content: "\e058";
}
.DnDx3W93O:before {
  content: "\e059";
}
.yyiQEcxCUN:before {
  content: "\e05a";
}
.pTK7Ai:before {
  content: "\e05b";
}
.jLX0ZaAAE:before {
  content: "\e05c";
}
.YR7RkErNDV:before {
  content: "\e05d";
}
.qMb8bMxIYW:before {
  content: "\e05e";
}
.Y148Ih:before {
  content: "\e05f";
}
.xU5k6g8Q:before {
  content: "\e060";
}
.zRzibfDM:before {
  content: "\e061";
}
.lHr1sJYyU:before {
  content: "\e062";
}
.lQM5PxPOCa:before {
  content: "\e063";
}
.LoHIZu:before {
  content: "\e064";
}
.b0KfdGUD89g:before {
  content: "\e065";
}
.x94zBZTA:before {
  content: "\e066";
}
.Q9h72P:before {
  content: "\e067";
}
.cUEE5yevt:before {
  content: "\e068";
}
.XXpgOhn86P5:before {
  content: "\e069";
}
.CJRxf33v:before {
  content: "\e06a";
}
.fCHivd:before {
  content: "\e06b";
}
.fX3kDyew9:before {
  content: "\e06c";
}
.fppVVgEEn:before {
  content: "\e06d";
}
.NynXh7bc:before {
  content: "\e06e";
}
.jiXAHei:before {
  content: "\e06f";
}
.yG2ACyGaGP:before {
  content: "\e070";
}
.RPtNTwh5F:before {
  content: "\e071";
}
.sIvpdX:before {
  content: "\e072";
}
.e6eTf1n7LQ:before {
  content: "\e073";
}
.Qjmq9UHfL2n:before {
  content: "\e074";
}
.thG7JMGa:before {
  content: "\e075";
}
.P1CmoL6k:before {
  content: "\e076";
}
.fTzMresD:before {
  content: "\e077";
}
.UTdxtaphh:before {
  content: "\e078";
}
.M1haBwuF5j6:before {
  content: "\e079";
}
.BxBwnuhG0Y:before {
  content: "\e07a";
}
.T3HwobA:before {
  content: "\e07b";
}
.bknfWUQpnV6:before {
  content: "\e07c";
}
.eDdSDK4b:before {
  content: "\e07d";
}
.DzOxqETX:before {
  content: "\e07e";
}
.bZHK0zHMrh:before {
  content: "\e07f";
}
.DbWrOxwei:before {
  content: "\e080";
}
.uaH7cOz:before {
  content: "\e081";
}
.eg972rM:before {
  content: "\e082";
}
.RTVFFQ9kAX2:before {
  content: "\e083";
}
.q80Shq:before {
  content: "\e084";
}
.Khnrc3V:before {
  content: "\e085";
}
.u6qBjX:before {
  content: "\e086";
}
.qWZwK4rd:before {
  content: "\e087";
}
.yLopLkc:before {
  content: "\e088";
}
.mPVZ0AN4:before {
  content: "\e089";
}
.QtU9pB:before {
  content: "\e08a";
}
.qSljDDVkJG:before {
  content: "\e08b";
}
.fszbMevNb:before {
  content: "\e08c";
}
.XiXaNhnKx:before {
  content: "\e08d";
}
.HLN9hQLo:before {
  content: "\e08e";
}
.by8P7Rp:before {
  content: "\e08f";
}
.ZZIgSK:before {
  content: "\e090";
}
.HvvdLPpa:before {
  content: "\e091";
}
.P0tibusbc:before {
  content: "\e092";
}
.kXkFCHg8:before {
  content: "\e093";
}
.l2WSmQ:before {
  content: "\e094";
}
.xWobUD:before {
  content: "\e095";
}
.uQhvfDdyMr0:before {
  content: "\e096";
}
.COq8k1RpK:before {
  content: "\e097";
}
.GrOh3FZ:before {
  content: "\e098";
}
.V7kKCC:before {
  content: "\e099";
}
.I10n2HDWV2:before {
  content: "\e09a";
}
.QCvx3VeAn8m:before {
  content: "\e09b";
}
.cHDL8wsWv:before {
  content: "\e09c";
}
.EceKUgV:before {
  content: "\e09d";
}
.htadyqW:before {
  content: "\e09e";
}
.gNsERb:before {
  content: "\e09f";
}
.Dbg5UHObEVG:before {
  content: "\e0a0";
}
.zShb7fea:before {
  content: "\e0a1";
}
.GWaSX28wi:before {
  content: "\e0a2";
}
.nF6UkCo:before {
  content: "\e0a3";
}
.Lqlo6yz:before {
  content: "\e0a4";
}
.NJNuhh1Ur:before {
  content: "\e0a5";
}
.GNoRgjZ8Q:before {
  content: "\e0a6";
}
.R8GoJQVFb:before {
  content: "\e0a7";
}
.ELhTiBzP:before {
  content: "\e0a8";
}
.ZAi7uyDcz:before {
  content: "\e0a9";
}
.Xxwe3nWa26a:before {
  content: "\e0aa";
}
.MipPga:before {
  content: "\e0ab";
}
.rBXcMnx:before {
  content: "\e901";
}
.xrzhJ7:before {
  content: "\e902";
}
.nslPvegi5:before {
  content: "\e903";
}
.cfs5mw7CmJQ:before {
  content: "\e904";
}
.fJuzfQK:before {
  content: "\e905";
}
.qMzJpf:before {
  content: "\e906";
}
.Cjv2b8e:before {
  content: "\e907";
}
.IicjIwBDq:before {
  content: "\e908";
}
.VntVIVqSDV:before {
  content: "\e909";
}
.kMeBydm8:before {
  content: "\e90a";
}
.yABZcSu:before {
  content: "\e90b";
}
.jlzfnNdaC:before {
  content: "\e90c";
}
.nyrMqMXwky:before {
  content: "\e90d";
}
.OjcD2bct4J:before {
  content: "\e90e";
}
.DdKhwmN:before {
  content: "\e90f";
}
.qqhbfA:before {
  content: "\e910";
}
.Sdj2rhhMX:before {
  content: "\e911";
}
.k95K5rcchR:before {
  content: "\e912";
}
.AnZfX7Ra:before {
  content: "\e913";
}
.J29WJdZu:before {
  content: "\e914";
}
.ZeFVHEJggH2:before {
  content: "\e915";
}
.is61srWLf:before {
  content: "\e916";
}
.t0D3gY:before {
  content: "\e917";
}
.btd6vnmg:before {
  content: "\e918";
}
.FbAf6gi4:before {
  content: "\e919";
}
.YoUamF1ajIA:before {
  content: "\e91a";
}
.ZFpXq83gG:before {
  content: "\e91b";
}
.L8xoikf:before {
  content: "\e91c";
}
.KJJ0ZwYW:before {
  content: "\e91d";
}
.RuxY5uX:before {
  content: "\e91e";
}
.Yr64uUiw:before {
  content: "\e91f";
}
.mk7LdZ:before {
  content: "\e920";
}
.u82lGC5Z9:before {
  content: "\e921";
}
.Vfowtp:before {
  content: "\e922";
}
.CoQoOe88Cd:before {
  content: "\e923";
}
.Xb8YTUDG:before {
  content: "\e924";
}
.h7vxsO1QyL:before {
  content: "\e925";
}
.aexV2t:before {
  content: "\e926";
}
.nAXGY4SBdNb:before {
  content: "\e927";
}
.FPAz2r:before {
  content: "\e928";
}
.wyigFoa:before {
  content: "\e929";
}
.GG33KG:before {
  content: "\e92a";
}
.jyEywh1pVD:before {
  content: "\e92b";
}
.Nc1w6hfeo:before {
  content: "\e92c";
}
.Ilt6qhLFIzc:before {
  content: "\e92d";
}
.VTXaUEUX7:before {
  content: "\e92e";
}
.R6OgA1:before {
  content: "\e92f";
}
.gSetMZB:before {
  content: "\e930";
}
.sCYKH17K:before {
  content: "\e931";
}
.pCdTBff:before {
  content: "\e932";
}
.ySqbT5OkCKB:before {
  content: "\e933";
}
.OzbhbKxJq:before {
  content: "\e934";
}
.kubDPbW:before {
  content: "\e935";
}
.hE4wFUxhXej:before {
  content: "\e936";
}
.WaqLOULcc:before {
  content: "\e937";
}
.Pp4QOF5bA:before {
  content: "\e938";
}
.pFEQx5A65:before {
  content: "\e939";
}
.tEcrNxA4D:before {
  content: "\e93a";
}
.pvDWsc13k:before {
  content: "\e93b";
}
.ODM5zfeKC:before {
  content: "\e93c";
}
.L7A88Q:before {
  content: "\e93d";
}
.aux6cCPyJ:before {
  content: "\e93e";
}
.Tivjub022:before {
  content: "\e93f";
}
.MDjys1prKAZ:before {
  content: "\e940";
}
.pwi257X:before {
  content: "\e941";
}
.dDxg60ZfMb:before {
  content: "\e942";
}
.cDcIZ05:before {
  content: "\e943";
}
.RfwXgFb:before {
  content: "\e944";
}
.JfiyrijjDWO:before {
  content: "\e945";
}
.WXGvXxHo1:before {
  content: "\e946";
}
.QSBf8RiC:before {
  content: "\e947";
}
.xgubdysM2p:before {
  content: "\e948";
}
.Ixfw3h:before {
  content: "\e949";
}
.UxbOgV1tq:before {
  content: "\e94a";
}
.T2OttT:before {
  content: "\e94b";
}
.BKixhVOMOf:before {
  content: "\e94c";
}
.K4Ka3h3kM1:before {
  content: "\e94d";
}
.bDlicBNDlhm:before {
  content: "\e94e";
}
.eifpTtxOvk:before {
  content: "\e94f";
}
.ZzqpGn:before {
  content: "\e950";
}
.BOV2AnolZUD:before {
  content: "\e951";
}
.uZgI9Fbl:before {
  content: "\e952";
}
.iCnqte:before {
  content: "\e953";
}
.l71QCur:before {
  content: "\e954";
}
.ydHSnK6cH:before {
  content: "\e955";
}
.tDCS96:before {
  content: "\e956";
}
.nlxq8OAQEEl:before {
  content: "\e957";
}
.OrEvkrEsa9:before {
  content: "\e958";
}
.bzAqE2U0:before {
  content: "\e959";
}
.Oru5Xq:before {
  content: "\e95a";
}
.Vcqgr2w:before {
  content: "\e95b";
}
.KZdnXgVeH7:before {
  content: "\e95c";
}
.emXXXYB:before {
  content: "\e95d";
}
.Z3nJ2v:before {
  content: "\e95e";
}
.iUQ74tf:before {
  content: "\e95f";
}
.oQywiCT7nt:before {
  content: "\e960";
}
.Po8b3Pl:before {
  content: "\e961";
}
.OKkvbz:before {
  content: "\e962";
}
.gxY8jP5y4:before {
  content: "\e963";
}
.O6Wi3akHyhb:before {
  content: "\e964";
}
.hM2o1Iv:before {
  content: "\e965";
}
.jKlodVj:before {
  content: "\e966";
}
.dd66bU9Z:before {
  content: "\e967";
}
.p1fa24nM3N:before {
  content: "\e968";
}
.MXel7ThMU:before {
  content: "\e969";
}
.OwplTCIIJPS:before {
  content: "\e96a";
}
.m2AMSHjf2b6:before {
  content: "\e96b";
}
.VKYWKmLuW:before {
  content: "\e96c";
}
.J6IiXFzEg0:before {
  content: "\e96d";
}
.AUhNkJ:before {
  content: "\e96e";
}
.t3M1t1hp5AK:before {
  content: "\e96f";
}
.jWcRagAcl:before {
  content: "\e970";
}
.f7bsCT8sWE:before {
  content: "\e971";
}
.oyXkWJi6cHh:before {
  content: "\e972";
}
.y2iOdV:before {
  content: "\e973";
}
.I5DDIgc:before {
  content: "\e974";
}
.puGXAmbP:before {
  content: "\e975";
}
.uL4UnOQNjyp:before {
  content: "\e976";
}
.yZ7QUyCm1:before {
  content: "\e977";
}
.bbbXcj:before {
  content: "\e978";
}
.JEn5sGYNrAR:before {
  content: "\e979";
}
.xcPWrGwoEm:before {
  content: "\e97a";
}
.YlcaFIi:before {
  content: "\e97b";
}
.sUxfCmLS:before {
  content: "\e97c";
}
.VaF169:before {
  content: "\e97d";
}
.MLbdlg:before {
  content: "\e97e";
}
.rMBkqnhjih:before {
  content: "\e97f";
}
